{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Daftar Vaksinasi</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
                width: 600px;
            }
            td {
                border-color: initial;
            }
        </style>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
                <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
                <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
                <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
            </div>
            <a href="/tiket-saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
            <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
        </nav>

        <a href="/vaksin/jadwal-vaksinasi" class="btn" id="submit-button" type="submit" style="color: aliceblue;">< back</a>

        <h3 class="text-center field-label" style="padding-top: 30px; padding-bottom: 20px">FORM MENDAFTAR VAKSINASI</h3> 
        <form action="/vaksin/jadwal-vaksinasi">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <td colspan="2" class="field-label text-center">
                            <h4>DETAIL JADWAL</h4>
                        </td>
                    </tr>
                </thead>
                <tbody>
                <tr>
                    <td>
                        <label class="field-label">Nama Instansi</label>
                    </td>
                    <td>
                        <label class="field-label">Rumah Sakit Pertama</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Tanggal dan Waktu Pelaksanaan</label>
                    </td>
                    <td>
                        <label class="field-label">18 Mei 2021 03.40</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Kuota</label>
                    </td>
                    <td>
                        <label class="field-label">931</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Kategori Penerima</label>
                    </td>
                    <td>
                        <label class="field-label">Umum</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Lokasi Vaksin</label>
                    </td>
                    <td>
                        <label class="field-label">Memorial Medical Center</label>
                    </td>
                </tr>
                </tbody>
            </table>

            <div class="d-grid gap-2 col-6 mx-auto">
                <button class="btn btn-outline-success" id="submit-button" type="submit" style="color: aliceblue;">DAFTAR</button>
            </div>
            
        </form>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    </body>
</html>
